#topicpath

*Debian GNU/Linux 4.0 (etch) の FAQ [#he73b3c0]
Debian GNU/Linux 4.0 (etch) のセキュリティサポートは 2010 年 2 月 15 日で終了します。
Debian GNU/Linux 4.0 (etch) のセキュリティサポートは 2010 年 2 月 15 日で終了しました。
- [http://www.jp.debian.org/News/2010/20100121 Debian GNU/Linux 4.0 へのセキュリティサポートが終了します]
- [http://www.jp.debian.org/News/2010/20100522 Debian GNU/Linux 4.0 更新]
- [http://www.debian.or.jp/blog/debian40-move-to-archive.html Debian 4.0 "Etch" の全パッケージが archive.debian.org へ移動します]

[[stable 版への移行の手順>install#upgrade]] を参照してアップグレードすることを推奨します。
//lenny への移行の手順は[[リリースノート>http://www.jp.debian.org/releases/lenny/i386/release-notes/]]の、
//[[以前のリリースからアップグレードする>http://www.jp.debian.org/releases/lenny/i386/release-notes/ch-upgrading]]を参照して下さい。

----
#ls2(Old/etch/,title)

//** &color(red){Etch のサポート終了について}; [#a0853de2]
//
//Lenny のリリースからおおよそ 1 年、 2010 年 2 月頃に Etch のセキュリティサポートが終了されます。
//そのまま Etch 利用し続けるのであれば、十分にその危険性を理解する必要があり、
//出来る限りそれ以前に Lenny へとアップグレードすることが推奨されています。
//
//:source| [[2009年02月15日 Debian GNU/Linux 5.0 "Lenny" リリース!!!>http://www.jp.debian.org/News/2008/20080229]]
//
//**[[インストール前からインストール直後ぐらいまでの FAQ>etch/install]] [#hfd4dbe7]
//
//**[[日本語環境設定の FAQ>etch/Japanese]] [#ra93caa0]
//
//**[[ソフトウェア全般の FAQ>etch/Software]] [#d0687ae3]
//
//**[[etch 用の非公式パッケージや apt-line>etch/Package]] [#b7a03b88]

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 単語検索 最終更新   ヘルプ   最終更新のRSS